Subject: Re: [PATCH] bcm43xx: Fix code for spec changes of 2/7/2007

From: Joseph Jezak <[email-masked]>
Date: Fri, 09 Feb 2007 17:24:35 -0500

>  	dprintk(KERN_INFO PFX "Detected PHY: Version: %x, Type %x, 
Revision %x\n",

You should change this too, the "Version" text should read "Analog" 
instead.

-Joe
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html